## minetest-mod-basic-robot-csm 0.0~git20190703.e082c6a

=== debian/changelog ===
minetest-mod-basic-robot-csm (0.0~git20190703.e082c6a-2) unstable; urgency=low

  * Update debian/README.Debian

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 17 Oct 2022 18:09:34 +0800

minetest-mod-basic-robot-csm (0.0~git20190703.e082c6a-1) unstable; urgency=low

  * Initial release. (Closes: #1021411)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 08 Oct 2022 04:55:45 +0800
