=== debian/control ===
Source: minetest-mod-basic-robot-csm
Section: games
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/ac-minetest/basic_robot_csm

Package: minetest-mod-basic-robot-csm
Architecture: all
Depends: minetest, ${misc:Depends}
Description: Minetest mod - basic robot client side mod
 basic-robot-csm is a light-weight robot module of client side of
 minetest. It provides a simple GUI with 8 tabs. Players can write
 programs in Lua in those tabs. And run the programs from client side.
