=== debian/watch ===
# Compulsory line, this is a version 4 file.
version=4

# Direct Git.
opts="mode=git" https://github.com/ac-minetest/basic_robot_csm.git \
   HEAD debian uupdate
